RubyGems Navigation menu

sequel-sequence 0.5.0

This gem provides a single user-friendly interface for SEQUENCE functionality in Postgresql and MariaDB DBMS within the Sequel ORM. It also models the Sequences to meet the needs of SQLite and MySQL users.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.0 - October 08, 2023 (27 ko)
  2. 0.4.2 - October 03, 2023 (25 ko)
  3. 0.4.1 - September 28, 2023 (23,5 ko)
  4. 0.4.0 - September 26, 2023 (22,5 ko)
  5. 0.3.0 - September 21, 2023 (19,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

sequel >= 5.28, < 6.0

Dépendances de Development (6):

bundler >= 2.2.4
minitest-utils ~> 0.4.6
pry-byebug ~> 3.10.1
rake ~> 13.0.2
rubocop ~> 1.56.3
simplecov ~> 0.22.0

Propriétaires:

Pushed by:

Auteurs:

  • Nikolai Bocharov

Total de contrôle SHA 256:

0e32f56e5a6502f295a72c9b91d77f9709418ebf6fea2b8540626d50384cf703

Total de téléchargements 1 585

Pour cette version 264

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: